Bug 503472 - systemtap subpackages missing on ppc
systemtap subpackages missing on ppc
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: releng (Show other bugs)
5.4
ppc Linux
medium Severity medium
: rc
: ---
Assigned To: Daniel Mach
Alexander Todorov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-01 04:38 EDT by Daniel Mach
Modified: 2009-09-02 08:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 08:01:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Mach 2009-06-01 04:38:01 EDT
'systemtap-initscript.ppc64' and 'systemtap-sdt-devel.ppc64' subpackages are missing in ppc trees.

We need to add them to include_multiarch_packages['ppc'] in distill config.
Comment 1 Daniel Mach 2009-06-01 08:06:07 EDT
The change has been commited in CVS.
Let's check next nightly for results.
Comment 2 Daniel Mach 2009-06-08 04:13:29 EDT
$ find RHEL5.4-Server-20090608.nightly/5/ppc/ -name 'systemtap-*' | grep...
RHEL5.4-Server-20090608.nightly/5/ppc/os/Server/systemtap-sdt-devel-0.9.7-4.el5.ppc64.rpm
RHEL5.4-Server-20090608.nightly/5/ppc/os/Server/systemtap-initscript-0.9.7-4.el5.ppc64.rpm

Both subpackages can be found in latest Server nightly.
Comment 6 errata-xmlrpc 2009-09-02 08:01:43 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1400.html

Note You need to log in before you can comment on or make changes to this bug.